/*

Starwood 32 Web CSS
Created 8/28/11
Updated 4/28/12 4:23pm

SW32 COLOR PALETTE
#3b5998=blue
#ffffff=white
#000000=black
#eefe08=yellow


*/

/* -- basic elements -- */


body 
	{
	width: 800px;
	margin: 10px auto;
	border: 1px solid black; 
	background: #ffffff;
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	}

p 
	{
	/* background: #ffff99; 
	color: #000000;*/
	}

a 
	{
	font-family: verdana, helvetica, arial, sans-serif;
	font-size: 14px;
	text-decoration: underline;
	}

a:link 
	{
/*	color: #000000; */
	color: #3b5998;
	}

a:visited 
	{
/*	color: #000000; */
	color: #3b5998;
	}

a:hover 
	{
	/*color: #ffffff;*/
	/*font-weight: bold;*/
	}

h1, h2, h3 
	{
/*	font-family: ‘Times New Roman’, Times, serif; 
	color: #669933;
	text-decoration: underline; */
	}

img #photo
	{
	border:0px;
	float: left;
	}

ul 
	{
	list-style-type: none;
	padding: 5px;
	}

li 
	{
	padding: 2px 0 2px 10px;
	}


/* --img id's-- */


#banner img
	{
	display: block;
	margin: 0px auto;
	}

/* -- navbar placement -- */

#leftnav 
	{
	display: block;
	background: #ffffff;
	width: 150px;
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-align: left;
	float: left;
	padding: 0;
	border-right: 2px solid #eefe08;
	}

/* -- navbar list classes -- */

#leftnav ul
	{
	list-style: none;
	margin: 0;
	padding: 0;
	}

#leftnav li
	{

	border-bottom: 1px solid black;	

	} 

#leftnav em
	{
	color: #888888;
/*	padding: 10px; */
	}

#leftnav a
	{
	color: #000000;
	font-size: 15px; 
	text-decoration: none;
/*	padding: 10px; */
	}

#leftnav a:hover
	{
	color: #ffffff;
	background: #000000;
	}

/* -- other classes -- */

.content 
	{
	margin-left: 150px;
	padding: 10px;
/*	background: #ffffff; */
/*	background-image: url(http://www.rosencomet.com/starwood/2012/images/pufferdome-light.jpg); */
/*	background-position: 50% 60%;
	background-repeat: no-repeat;
	background-attachment: fixed; */
	color: #000000; 
	border-left: 2px solid #eefe08;
	}

.content ul
	{
/*	list-style-type: disc; */
	padding: 0 0 0 10px;
	}

.content img
	{
	float:left;
	margin: 0 10px 0 0; 
	}
.photo 
	{
	margin-right: 10px;
	}

#breadcrumb 
	{
/*	width: 100%; */
/*	background: #09f24a; */
	background: #000000;
	color: #ffffff;
/*	font-weight: bold; */
	padding: 5px;
	border-top: 2px solid #eefe08;
	border-bottom: 2px solid #eefe08;
	}

#breadcrumb a
	{
	color: #ffffff;
	font-size: 15px; 
	text-decoration: none;
/*	padding: 10px; */
	}

#breadcrumb a:hover
	{
	color: #000000;
	background: #FFFFFF;
	}

#wrapper 
	{
	/*width: 800px;
	margin: 0px auto;*/
	}

/*  FOOTER STYLES  */

#chameleon 
	{
	margin-top: -113px;
	margin-left: 10px;
	display: block;
	float: left;
	}

#footer	
	{
	clear: both; 
	margin: 0 0 0 0;
	padding: 0;height: 50px;
/*	background: #309d11; */
	background: #000000;
	border-top: 2px solid #eefe08;
	border-bottom: 2px solid #eefe08;
	}

#footer img 
	{
	float:left;
	margin: 9px 10px 0 35px;
	}

#footer p 
	{
	margin: 0 0 0 0;
	padding: 9px 0 0 0;
	/*font: 10px/10px verdana, trebuchet, helvetica, arial, sans-serif;*/
	color: #ffffff;
	}

#footer a
	{
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	text-decoration: none;	
	}